Raw Package Information

Package: libnvidia-fbc1-390
Architecture: amd64
Version: 390.157-0ubuntu0.20.04.1
Multi-Arch: same
Priority: optional
Section: restricted/libs
Source: nvidia-graphics-drivers-390
Origin: Ubuntu
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 138
Provides: libnvidia-fbc1
Depends: libc6 (>= 2.2.5), libgl1, libx11-6, libxext6
Conflicts: libnvidia-fbc1
Replaces: libnvidia-fbc1
Filename: pool/restricted/n/nvidia-graphics-drivers-390/libnvidia-fbc1-390_390.157-0ubuntu0.20.04.1_amd64.deb
Size: 40396
MD5sum: 44f51001ba7f2bc93f9a56969798c1cf
SHA1: d91f21acb317af83487d22f58fb1564dc8616e46
SHA256: 4bd638240f6e31e1f0241951ebe70f1c517707a4f4a231130f59846bf5775e02
SHA512: a3977017141bbe4ca7050c77a9fd5c4c57667705fe64b5fe31378499f9070e4a21f56957a934e9653fa51774b0d0bee9df40df076cb7a38c69de3427e5dd2870
Homepage: http://www.nvidia.com
Description: NVIDIA OpenGL-based Framebuffer Capture runtime library
Description-md5: 19123a53d351a2e540ca869d1e74f9d2